## onedatafs-jupyter 18.02.3

=== Makefile ===
# distro for package building (oneof: xenial, bionic, centos-7-x86_64)
RELEASE               ?= 1902
DISTRIBUTION          ?= none
DOCKER_RELEASE        ?= development
DOCKER_REG_NAME       ?= "docker.onedata.org"
DOCKER_REG_USER       ?= ""
DOCKER_REG_PASSWORD   ?= ""
DOCKER_BASE_IMAGE     ?= "ubuntu:16.04"
DOCKER_DEV_BASE_IMAGE ?= "onedata/worker:1802-1"

PKG_REVISION              ?= $(shell git describe --tags --always)
PKG_VERSION               ?= $(shell git describe --tags --always | tr - .)
ONECLIENT_VERSION         ?= $(PKG_VERSION)
ONEDATAFS_JUPYTER_VERSION ?= $(PKG_VERSION)
FSONEDATAFS_VERSION       ?= $(PKG_VERSION)
PKG_COMMIT                ?= $(shell git rev-parse HEAD)
PKG_BUILD                 ?= 1
PKG_ID                     = onedatafs-jupyter-$(PKG_VERSION)

.PHONY: check_distribution
check_distribution:
ifeq ($(DISTRIBUTION), none)
	@echo "Please provide package distribution. Oneof: 'xenial', 'bionic', 'centos-7-x86_64'"
	@exit 1
else
	@echo "Building package for distribution $(DISTRIBUTION)"
endif

.PHONY: submodules
submodules:
	git submodule sync --recursive ${submodule}
	git submodule update --init --recursive ${submodule}

.PHONY: readme
readme:
	pandoc --from=markdown --to=rst --output=README.rst README.md

.PHONY: release
release: readme
	python setup.py sdist bdist_wheel

.PHONY: test
test:
	tox -e flake8

.PHONY: clean
clean:
	python setup.py clean --all
	rm -rf package

.PHONY: docs
docs:
	cd docs && make html
	python -c "import os, webbrowser; webbrowser.open('file://' + os.path.abspath('./docs/_build/html/index.html'))"



package/$(PKG_ID).tar.gz:
	mkdir -p package
	rm -rf package/$(PKG_ID)
	git archive --format=tar --prefix=$(PKG_ID)/ $(PKG_REVISION) | (cd package && tar -xf -)
	find package/$(PKG_ID) -depth -name ".git" -exec rm -rf {} \;
	echo "set(GIT_VERSION ${PKG_REVISION})" > package/$(PKG_ID)/version.txt
	tar -C package -czf package/$(PKG_ID).tar.gz $(PKG_ID)

.PHONY: rpm
rpm: check_distribution package/$(PKG_ID).tar.gz
	rm -rf package/packages && mkdir -p package/packages

	cp pkg_config/onedatafs-jupyter-py2.spec package/onedatafs-jupyter-py2.spec
	cp pkg_config/onedatafs-jupyter-py3.spec package/onedatafs-jupyter-py3.spec

	patch -d package/ -p1 -i $(PKG_ID)/pkg_config/$(DISTRIBUTION).patch

	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/onedatafs-jupyter-py2.spec
	sed -i "s/{{fsonedatafs_version}}/$(FSONEDATAFS_VERSION)/g" package/onedatafs-jupyter-py2.spec
	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/onedatafs-jupyter-py2.spec
	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/onedatafs-jupyter-py3.spec
	sed -i "s/{{fsonedatafs_version}}/$(FSONEDATAFS_VERSION)/g" package/onedatafs-jupyter-py3.spec
	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/onedatafs-jupyter-py3.spec

	mock --root $(DISTRIBUTION) --buildsrpm --spec package/onedatafs-jupyter-py2.spec --resultdir=package/packages \
		--sources package
	mock --root $(DISTRIBUTION) --resultdir=package/packages \
		--rebuild package/packages/onedata$(RELEASE)-python2-$(PKG_ID)*.src.rpm

	mock --root $(DISTRIBUTION) --buildsrpm --spec package/onedatafs-jupyter-py3.spec --resultdir=package/packages \
		--sources package
	mock --root $(DISTRIBUTION) --resultdir=package/packages \
		--rebuild package/packages/onedata$(RELEASE)-python3-$(PKG_ID)*.src.rpm

.PHONY: deb
deb: check_distribution package/$(PKG_ID).tar.gz
	rm -rf package/packages && mkdir -p package/packages
	mv -f package/$(PKG_ID).tar.gz package/onedatafs-jupyter_$(PKG_VERSION).orig.tar.gz

	cp -R pkg_config/debian package/$(PKG_ID)/
	patch -d package/$(PKG_ID)/ -p1 -i pkg_config/$(DISTRIBUTION).patch
	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{distribution}}/$(DISTRIBUTION)/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{date}}/`date -R`/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{fsonedatafs_version}}/$(FSONEDATAFS_VERSION)/g" package/$(PKG_ID)/debian/control

	cd package/$(PKG_ID) && sg sbuild -c "sbuild -sd $(DISTRIBUTION) -j$$(nproc)"
	mv package/*$(PKG_VERSION).orig.tar.gz package/packages/
	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.deb package/packages/
	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.dsc package/packages/
	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*_amd64.changes package/packages/
	-mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.debian.tar.xz package/packages/ || true

.PHONY: docker
docker:
	./docker_build.py --repository $(DOCKER_REG_NAME) --user $(DOCKER_REG_USER) \
                      --password $(DOCKER_REG_PASSWORD) \
                      --build-arg RELEASE_TYPE=$(DOCKER_RELEASE) \
                      --build-arg RELEASE=$(RELEASE) \
                      --build-arg ONEDATAFS_JUPYTER_VERSION=$(PKG_VERSION) \
                      --build-arg ONECLIENT_VERSION=$(ONECLIENT_VERSION) \
                      --build-arg FSONEDATAFS_VERSION=$(FSONEDATAFS_VERSION) \
                      --name onedatafs-jupyter --publish --remove docker

## onedatafs-jupyter 18.02.2

=== debian/changelog ===
onedatafs-jupyter (18.02.2-1~xenial) xenial; urgency=low

  * Build from 18.02.2

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 09 Jul 2019 20:00:08 +0200

=== debian/control ===
Source: onedatafs-jupyter
Maintainer: Bartek Kryza <bkryza@gmail.com>
Section: python
Priority: optional
Build-Depends: dh-python, git, python-setuptools (>= 0.6b3), python-all, python3-all, python-tox, python-pip, python3-pip, debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/onedata/onedatafs-jupyter

Package: python-onedatafs-jupyter
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 18.02.2)
Description: Onedata filesystem Jupyter plugin
 OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
 enabling running Jupyter notebooks directly within a Onedata data space.

Package: python3-onedatafs-jupyter
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 18.02.2)
Description: Onedata filesystem Jupyter plugin
 OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
 enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 18.02.3

=== debian/changelog ===
onedatafs-jupyter (18.02.3-1~bionic) bionic; urgency=low

  * Build from 18.02.3

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 04 Sep 2019 15:17:19 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 18.02.2)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 18.02.3)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 18.02.2)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 18.02.3)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.beta1

=== Makefile ===
--- 
+++ 
@@ -100,7 +100,7 @@
 	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/$(PKG_ID)/debian/changelog
 	sed -i "s/{{distribution}}/$(DISTRIBUTION)/g" package/$(PKG_ID)/debian/changelog
 	sed -i "s/{{date}}/`date -R`/g" package/$(PKG_ID)/debian/changelog
-	sed -i "s/{{fsonedatafs_version}}/$(FSONEDATAFS_VERSION)/g" package/$(PKG_ID)/debian/control
+	sed -i "s/{{onedatafs_version}}/$(ONECLIENT_VERSION)/g" package/$(PKG_ID)/debian/control
 
 	cd package/$(PKG_ID) && sg sbuild -c "sbuild -sd $(DISTRIBUTION) -j$$(nproc)"
 	mv package/*$(PKG_VERSION).orig.tar.gz package/packages/

=== debian/changelog ===
onedatafs-jupyter (19.02.0.beta1-1~bionic) bionic; urgency=low

  * Build from 19.02.0.beta1

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 03 Jul 2019 00:24:37 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 18.02.3)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.beta1.6.g3454eba)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 18.02.3)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.beta1.6.g3454eba)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.beta1.1.g5b611b9

=== debian/changelog ===
onedatafs-jupyter (19.02.0.beta1.1.g5b611b9-1~xenial) xenial; urgency=low

  * Build from 19.02.0.beta1.1.g5b611b9

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 08 Aug 2019 18:51:55 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.beta1.6.g3454eba)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.beta1.1.gd87def1)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.beta1.6.g3454eba)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.beta1.1.gd87def1)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.beta1.6.g08f95a8

=== debian/changelog ===
onedatafs-jupyter (19.02.0.beta1.6.g08f95a8-1~bionic) bionic; urgency=low

  * Build from 19.02.0.beta1.6.g08f95a8

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 27 Jun 2019 20:07:56 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.beta1.1.gd87def1)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plguin-onedatafs (>= 19.02.0.beta1.3.g44cb9dcc)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.beta1.1.gd87def1)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.beta1.3.g44cb9dcc)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.beta1.7.g6a17c67

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	@echo "Building package for distribution $(DISTRIBUTION)"
 endif
 
-.PHONY: submodules
+
 submodules:
 	git submodule sync --recursive ${submodule}
 	git submodule update --init --recursive ${submodule}
@@ -41,7 +41,7 @@
 
 .PHONY: test
 test:
-	tox -e flake8
+	tox -e unit,flake8
 
 .PHONY: clean
 clean:
@@ -69,22 +69,23 @@
 
 	cp pkg_config/onedatafs-jupyter-py2.spec package/onedatafs-jupyter-py2.spec
 	cp pkg_config/onedatafs-jupyter-py3.spec package/onedatafs-jupyter-py3.spec
+	cp pkg_config/data/__init__.py package/__init__.py
 
 	patch -d package/ -p1 -i $(PKG_ID)/pkg_config/$(DISTRIBUTION).patch
 
 	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/onedatafs-jupyter-py2.spec
-	sed -i "s/{{fsonedatafs_version}}/$(FSONEDATAFS_VERSION)/g" package/onedatafs-jupyter-py2.spec
+	sed -i "s/{{onedatafs_version}}/$(ONECLIENT_VERSION)/g" package/onedatafs-jupyter-py2.spec
 	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/onedatafs-jupyter-py2.spec
 	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/onedatafs-jupyter-py3.spec
-	sed -i "s/{{fsonedatafs_version}}/$(FSONEDATAFS_VERSION)/g" package/onedatafs-jupyter-py3.spec
+	sed -i "s/{{onedatafs_version}}/$(ONECLIENT_VERSION)/g" package/onedatafs-jupyter-py3.spec
 	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/onedatafs-jupyter-py3.spec
 
-	mock --root $(DISTRIBUTION) --buildsrpm --spec package/onedatafs-jupyter-py2.spec --resultdir=package/packages \
+	mock --root $(DISTRIBUTION) --buildsrpm --spec package/jupyter-onedatafs-py2.spec --resultdir=package/packages \
 		--sources package
 	mock --root $(DISTRIBUTION) --resultdir=package/packages \
 		--rebuild package/packages/onedata$(RELEASE)-python2-$(PKG_ID)*.src.rpm
 
-	mock --root $(DISTRIBUTION) --buildsrpm --spec package/onedatafs-jupyter-py3.spec --resultdir=package/packages \
+	mock --root $(DISTRIBUTION) --buildsrpm --spec package/fs-onedatafs-py3.spec --resultdir=package/packages \
 		--sources package
 	mock --root $(DISTRIBUTION) --resultdir=package/packages \
 		--rebuild package/packages/onedata$(RELEASE)-python3-$(PKG_ID)*.src.rpm

## onedatafs-jupyter 19.02.0.beta1.8.g853f091

=== Makefile ===
--- 
+++ 
@@ -41,7 +41,7 @@
 
 .PHONY: test
 test:
-	tox -e unit,flake8
+	tox -e flake8
 
 .PHONY: clean
 clean:

=== debian/changelog ===
onedatafs-jupyter (19.02.0.beta1.8.g853f091-1~bionic) bionic; urgency=low

  * Build from 19.02.0.beta1.8.g853f091

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 27 Jun 2019 21:45:34 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plguin-onedatafs (>= 19.02.0.beta1.3.g44cb9dcc)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.beta1.3.g44cb9dcc)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.beta1.9.gc81aec0

=== debian/changelog ===
onedatafs-jupyter (19.02.0.beta1.9.gc81aec0-1~bionic) bionic; urgency=low

  * Build from 19.02.0.beta1.9.gc81aec0

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 26 Aug 2019 10:41:17 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.beta1.3.g44cb9dcc)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.beta1.9.g1d5090c)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.beta1.3.g44cb9dcc)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.beta1.9.g1d5090c)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.beta1.10.gcb9f0f7

=== debian/changelog ===
onedatafs-jupyter (19.02.0.beta1.10.gcb9f0f7-1~bionic) bionic; urgency=low

  * Build from 19.02.0.beta1.10.gcb9f0f7

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 02 Sep 2019 16:44:31 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.beta1.9.g1d5090c)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.beta1.10.g0dac238)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.beta1.9.g1d5090c)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.beta1.10.g0dac238)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.beta1.11.g72384f7

=== Makefile ===
--- 
+++ 
@@ -69,23 +69,22 @@
 
 	cp pkg_config/onedatafs-jupyter-py2.spec package/onedatafs-jupyter-py2.spec
 	cp pkg_config/onedatafs-jupyter-py3.spec package/onedatafs-jupyter-py3.spec
-	cp pkg_config/data/__init__.py package/__init__.py
 
 	patch -d package/ -p1 -i $(PKG_ID)/pkg_config/$(DISTRIBUTION).patch
 
 	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/onedatafs-jupyter-py2.spec
-	sed -i "s/{{onedatafs_version}}/$(ONECLIENT_VERSION)/g" package/onedatafs-jupyter-py2.spec
+	sed -i "s/{{fsonedatafs_version}}/$(FSONEDATAFS_VERSION)/g" package/onedatafs-jupyter-py2.spec
 	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/onedatafs-jupyter-py2.spec
 	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/onedatafs-jupyter-py3.spec
-	sed -i "s/{{onedatafs_version}}/$(ONECLIENT_VERSION)/g" package/onedatafs-jupyter-py3.spec
+	sed -i "s/{{fsonedatafs_version}}/$(FSONEDATAFS_VERSION)/g" package/onedatafs-jupyter-py3.spec
 	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/onedatafs-jupyter-py3.spec
 
-	mock --root $(DISTRIBUTION) --buildsrpm --spec package/jupyter-onedatafs-py2.spec --resultdir=package/packages \
+	mock --root $(DISTRIBUTION) --buildsrpm --spec package/onedatafs-jupyter-py2.spec --resultdir=package/packages \
 		--sources package
 	mock --root $(DISTRIBUTION) --resultdir=package/packages \
 		--rebuild package/packages/onedata$(RELEASE)-python2-$(PKG_ID)*.src.rpm
 
-	mock --root $(DISTRIBUTION) --buildsrpm --spec package/fs-onedatafs-py3.spec --resultdir=package/packages \
+	mock --root $(DISTRIBUTION) --buildsrpm --spec package/onedatafs-jupyter-py3.spec --resultdir=package/packages \
 		--sources package
 	mock --root $(DISTRIBUTION) --resultdir=package/packages \
 		--rebuild package/packages/onedata$(RELEASE)-python3-$(PKG_ID)*.src.rpm

=== debian/changelog ===
onedatafs-jupyter (19.02.0.beta1.11.g72384f7-1~xenial) xenial; urgency=low

  * Build from 19.02.0.beta1.11.g72384f7

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 28 Jun 2019 01:01:40 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.beta1.10.g0dac238)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.beta1.5.g27df91d)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.beta1.10.g0dac238)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.beta1.5.g27df91d)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.beta1.12.ga72132b

=== debian/changelog ===
onedatafs-jupyter (19.02.0.beta1.12.ga72132b-1~xenial) xenial; urgency=low

  * Build from 19.02.0.beta1.12.ga72132b

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 01 Jul 2019 23:49:11 +0200

## onedatafs-jupyter 19.02.0.beta1.13.g4431152

=== debian/changelog ===
onedatafs-jupyter (19.02.0.beta1.13.g4431152-1~xenial) xenial; urgency=low

  * Build from 19.02.0.beta1.13.g4431152

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 02 Jul 2019 00:39:25 +0200

## onedatafs-jupyter 19.02.0.rc1

=== debian/changelog ===
onedatafs-jupyter (19.02.0.rc1-1~bionic) bionic; urgency=low

  * Build from 19.02.0.rc1

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 09 Oct 2019 14:17:54 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.beta1.5.g27df91d)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc1)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.beta1.5.g27df91d)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc1)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.rc1.4.g991d2ad

=== debian/changelog ===
onedatafs-jupyter (19.02.0.rc1.4.g991d2ad-1~bionic) bionic; urgency=low

  * Build from 19.02.0.rc1.4.g991d2ad

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 29 Aug 2019 13:41:29 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc1)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc1.6.g39a084a)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc1)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc1.6.g39a084a)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.rc1.10.g935c9e0

=== debian/changelog ===
onedatafs-jupyter (19.02.0.rc1.10.g935c9e0-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc1.10.g935c9e0

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 06 Sep 2019 14:08:28 +0200

## onedatafs-jupyter 19.02.0.rc1.11.g3bc5176

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	@echo "Building package for distribution $(DISTRIBUTION)"
 endif
 
-
+.PHONY: submodules
 submodules:
 	git submodule sync --recursive ${submodule}
 	git submodule update --init --recursive ${submodule}
@@ -100,7 +100,7 @@
 	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/$(PKG_ID)/debian/changelog
 	sed -i "s/{{distribution}}/$(DISTRIBUTION)/g" package/$(PKG_ID)/debian/changelog
 	sed -i "s/{{date}}/`date -R`/g" package/$(PKG_ID)/debian/changelog
-	sed -i "s/{{onedatafs_version}}/$(ONECLIENT_VERSION)/g" package/$(PKG_ID)/debian/control
+	sed -i "s/{{fsonedatafs_version}}/$(FSONEDATAFS_VERSION)/g" package/$(PKG_ID)/debian/control
 
 	cd package/$(PKG_ID) && sg sbuild -c "sbuild -sd $(DISTRIBUTION) -j$$(nproc)"
 	mv package/*$(PKG_VERSION).orig.tar.gz package/packages/
@@ -108,6 +108,22 @@
 	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.dsc package/packages/
 	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*_amd64.changes package/packages/
 	-mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.debian.tar.xz package/packages/ || true
+
+.PHONY: conda
+conda: SHELL:=/bin/bash
+conda: package/$(PKG_ID).tar.gz
+	cp /tmp/.condarc $$HOME/.condarc
+	cat $$HOME/.condarc
+	mkdir -p package/conda
+	mkdir -p package/conda-bld
+	cp conda/* package/conda/
+	sed -i "s|<<PKG_VERSION>>|$(PKG_VERSION)|g" package/conda/meta.yaml
+	sed -i "s|<<FSONEDATAFS_VERSION>>|$(FSONEDATAFS_VERSION)|g" package/conda/meta.yaml
+	sed -i "s|<<PKG_SOURCE>>|../$(PKG_ID).tar.gz|g" package/conda/meta.yaml
+	source /opt/conda/bin/activate base && \
+		PKG_VERSION=$(PKG_VERSION) CONDA_BLD_PATH=$$PWD/package/conda-bld \
+		conda build --user onedata-devel --token "${CONDA_TOKEN}" ${CONDA_BUILD_OPTIONS} \
+		package/conda
 
 .PHONY: docker
 docker:

=== debian/changelog ===
onedatafs-jupyter (19.02.0.rc1.11.g3bc5176-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc1.11.g3bc5176

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 06 Sep 2019 21:08:10 +0200

## onedatafs-jupyter 19.02.0.rc1.12.gf972706

=== debian/changelog ===
onedatafs-jupyter (19.02.0.rc1.12.gf972706-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc1.12.gf972706

 -- Onedata Package Maintainer <support@onedata.org>  Sat, 07 Sep 2019 10:53:13 +0200

## onedatafs-jupyter 19.02.0.rc1.13.gee0274b

=== debian/changelog ===
onedatafs-jupyter (19.02.0.rc1.13.gee0274b-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc1.13.gee0274b

 -- Onedata Package Maintainer <support@onedata.org>  Sat, 07 Sep 2019 12:07:32 +0200

## onedatafs-jupyter 19.02.0.rc1.14.g86009bd

=== debian/changelog ===
onedatafs-jupyter (19.02.0.rc1.14.g86009bd-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc1.14.g86009bd

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 09 Sep 2019 17:45:21 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc1.6.g39a084a)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc1.10.g49f0418)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc1.6.g39a084a)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc1.10.g49f0418)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.rc1.15.g59c0aa1

=== debian/changelog ===
onedatafs-jupyter (19.02.0.rc1.15.g59c0aa1-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc1.15.g59c0aa1

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 31 Oct 2019 18:43:53 +0100

## onedatafs-jupyter 19.02.0.rc1.17.gc7de098

=== debian/changelog ===
onedatafs-jupyter (19.02.0.rc1.17.gc7de098-1~bionic) bionic; urgency=low

  * Build from 19.02.0.rc1.17.gc7de098

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 30 Oct 2019 20:34:41 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc1.10.g49f0418)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc1.12.g89e134e)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc1.10.g49f0418)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc1.12.g89e134e)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.rc2

=== debian/changelog ===
onedatafs-jupyter (19.02.0.rc2-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc2

 -- Onedata Package Maintainer <support@onedata.org>  Sat, 06 Jun 2020 15:05:23 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc1.12.g89e134e)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc2)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc1.12.g89e134e)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc2)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.rc2.2.gbd2c931

=== debian/changelog ===
onedatafs-jupyter (19.02.0.rc2.2.gbd2c931-1~bionic) bionic; urgency=low

  * Build from 19.02.0.rc2.2.gbd2c931

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 10 Dec 2019 21:13:06 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc2)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc2.2.gc565274)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc2)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc2.2.gc565274)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.rc2.2.gc7de098

=== debian/changelog ===
onedatafs-jupyter (19.02.0.rc2.2.gc7de098-1~bionic) bionic; urgency=low

  * Build from 19.02.0.rc2.2.gc7de098

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 17 Dec 2019 15:15:55 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc2.2.gc565274)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc2.2.g89e134e)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc2.2.gc565274)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc2.2.g89e134e)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.0.rc2.6.g739f627

=== debian/changelog ===
onedatafs-jupyter (19.02.0.rc2.6.g739f627-1~bionic) bionic; urgency=low

  * Build from 19.02.0.rc2.6.g739f627

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 17 Dec 2019 21:51:55 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc2.2.g89e134e)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc2.8.gf3c3c87)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc2.2.g89e134e)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc2.8.gf3c3c87)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.1

=== debian/changelog ===
onedatafs-jupyter (19.02.1-1~bionic) bionic; urgency=low

  * Build from 19.02.1

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 09 Apr 2020 11:46:18 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc2.8.gf3c3c87)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.1.2.g76fd0c4)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc2.8.gf3c3c87)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.1.2.g76fd0c4)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.1.5.g10a6ba5

=== debian/changelog ===
onedatafs-jupyter (19.02.1.5.g10a6ba5-1~bionic) bionic; urgency=low

  * Build from 19.02.1.5.g10a6ba5

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 18 Feb 2020 20:22:24 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.1.2.g76fd0c4)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc2.10.g50928a7)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.1.2.g76fd0c4)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc2.10.g50928a7)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.2

=== debian/changelog ===
onedatafs-jupyter (19.02.2-1~bionic) bionic; urgency=low

  * Build from 19.02.2

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 20 May 2020 16:38:28 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.0.rc2.10.g50928a7)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.2)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.0.rc2.10.g50928a7)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.2)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.3

=== debian/changelog ===
onedatafs-jupyter (19.02.3-1~xenial) xenial; urgency=low

  * Build from 19.02.3

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 25 Aug 2020 13:11:11 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.2)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.3)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.2)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.3)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.4

=== debian/changelog ===
onedatafs-jupyter (19.02.4-1~xenial) xenial; urgency=low

  * Build from 19.02.4

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 10 Sep 2020 16:45:17 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.3)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.4)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.3)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.4)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 19.02.5

=== debian/changelog ===
onedatafs-jupyter (19.02.5-1~bionic) bionic; urgency=low

  * Build from 19.02.5

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 10 Nov 2020 22:39:30 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.4)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.5)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.4)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.5)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.0.beta1

=== debian/changelog ===
onedatafs-jupyter (20.02.0.beta1-1~xenial) xenial; urgency=low

  * Build from 20.02.0.beta1

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 27 Mar 2020 13:00:41 +0100

## onedatafs-jupyter 20.02.0.beta1.1.g46230e9

=== debian/changelog ===
onedatafs-jupyter (20.02.0.beta1.1.g46230e9-1~xenial) xenial; urgency=low

  * Build from 20.02.0.beta1.1.g46230e9

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 27 Mar 2020 13:08:58 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 19.02.5)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta1.1.g3d2a92f)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 19.02.5)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta1.1.g3d2a92f)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.0.beta1.2.gc5b842c

=== debian/changelog ===
onedatafs-jupyter (20.02.0.beta1.2.gc5b842c-1~bionic) bionic; urgency=low

  * Build from 20.02.0.beta1.2.gc5b842c

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 02 Apr 2020 19:52:17 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta1.1.g3d2a92f)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta2.4.geaecdde)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta1.1.g3d2a92f)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta2.4.geaecdde)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.0.beta1.4.g870a96f

=== debian/changelog ===
onedatafs-jupyter (20.02.0.beta1.4.g870a96f-1~bionic) bionic; urgency=low

  * Build from 20.02.0.beta1.4.g870a96f

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 06 Apr 2020 10:30:52 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta2.4.geaecdde)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta2.7.gcb830d7)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta2.4.geaecdde)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta2.7.gcb830d7)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.0.beta2

=== debian/changelog ===
onedatafs-jupyter (20.02.0.beta2-1~xenial) xenial; urgency=low

  * Build from 20.02.0.beta2

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 02 Apr 2020 16:03:33 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta2.7.gcb830d7)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta2)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta2.7.gcb830d7)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta2)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.

## onedatafs-jupyter 20.02.0.beta3

=== debian/changelog ===
onedatafs-jupyter (20.02.0.beta3-1~bionic) bionic; urgency=low

  * Build from 20.02.0.beta3

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 18 May 2020 13:13:13 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 Package: python-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta2)
+Depends: ${misc:Depends}, ${python:Depends}, python-fs-plugin-onedatafs (>= 20.02.0.beta3)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta2)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 20.02.0.beta3)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
